package com.diaoyun.zion.chinafrica.entity;

import java.io.Serializable;
import java.util.Date;

/**
 * 运费模板关键字对应表实体
 * 表名 tb_cf_exp_tem_keyword
 *
 * @author lipengjun
 * @date 2019-09-16 15:22:46
 */
public class TbCfExpTemKeywordEntity implements Serializable {
    private static final long serialVersionUID = 1L;

    /**
     * 
     */
    private String id;
    /**
     * 模板id,express_template
     */
    private String templateId;
    /**
     * 关键字
     */
    private String keyword;

    /**
     * 设置：
     */
    public void setId(String id) {
        this.id = id;
    }

    /**
     * 获取：
     */
    public String getId() {
        return id;
    }
    /**
     * 设置：模板id,express_template
     */
    public void setTemplateId(String templateId) {
        this.templateId = templateId;
    }

    /**
     * 获取：模板id,express_template
     */
    public String getTemplateId() {
        return templateId;
    }
    /**
     * 设置：关键字
     */
    public void setKeyword(String keyword) {
        this.keyword = keyword;
    }

    /**
     * 获取：关键字
     */
    public String getKeyword() {
        return keyword;
    }
}
